/*
Theme Name: ugb
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

body{
/*    background: url('../ugb/images/parallax-ahead_1.png');    */
}
.logo{
    background: url('../images/header-bg.jpg');
}
.html_header_top.html_bottom_nav_header #header_main{
    background: url('../ugb/images/header-bg1.png');  
    height: 220px;
}
.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a {
    height: 140px;
    line-height: 90px;
}
#top #header_main_alternate {
    background-color: transparent;
}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
    color: #e6e6e6;
}
#top #header .av-main-nav > li > a {
    color: #e6e6e6;
    background-color: transparent;
    border-color: #482710;
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text, #top #wrap_all #header #menu-item-search>a {
    border-color: #e6e6e6;
}
.logo img {
    margin-top: 28px;
    max-width: 225px;
}
#top .main_color .avia-color-theme-color {
    color: #ffffff;
    border-color: #6a3513;
}

.main_color .avia-color-theme-color{
    background-color: #c30b0f;
    color: #ffffff;
    border-color: #cd9900;
}

.alternate_color, .alternate_color div, .alternate_color header, .alternate_color main, .alternate_color aside, .alternate_color footer, .alternate_color article, .alternate_color nav, .alternate_color section, .alternate_color span, .alternate_color applet, .alternate_color object, .alternate_color iframe, .alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color p, .alternate_color blockquote, .alternate_color pre, .alternate_color a, .alternate_color abbr, .alternate_color acronym, .alternate_color address, .alternate_color big, .alternate_color cite, .alternate_color code, .alternate_color del, .alternate_color dfn, .alternate_color em, .alternate_color img, .alternate_color ins, .alternate_color kbd, .alternate_color q, .alternate_color s, .alternate_color samp, .alternate_color small, .alternate_color strike, .alternate_color strong, .alternate_color sub, .alternate_color sup, .alternate_color tt, .alternate_color var, .alternate_color b, .alternate_color u, .alternate_color i, .alternate_color center, .alternate_color dl, .alternate_color dt, .alternate_color dd, .alternate_color ol, .alternate_color ul, .alternate_color li, .alternate_color fieldset, .alternate_color form, .alternate_color label, .alternate_color legend, .alternate_color table, .alternate_color caption, .alternate_color tbody, .alternate_color tfoot, .alternate_color thead, .alternate_color tr, .alternate_color th, .alternate_color td, .alternate_color article, .alternate_color aside, .alternate_color canvas, .alternate_color details, .alternate_color embed, .alternate_color figure, .alternate_color fieldset, .alternate_color figcaption, .alternate_color footer, .alternate_color header, .alternate_color hgroup, .alternate_color menu, .alternate_color nav, .alternate_color output, .alternate_color ruby, .alternate_color section, .alternate_color summary, .alternate_color time, .alternate_color mark, .alternate_color audio, .alternate_color video, #top .alternate_color .pullquote_boxed, .responsive #top .alternate_color .avia-testimonial, .responsive #top.avia-blank #main .alternate_color.container_wrap:first-child, #top .alternate_color.fullsize .template-blog .post_delimiter, .alternate_color .related_posts.av-related-style-full a {
    border-color: #ffffff;
}
.quote-form{      
/*  background: url('http://ec2-13-127-174-145.ap-south-1.compute.amazonaws.com/wp-content/uploads/2015/10/team-banner2.jpg');*/
    background-size: cover;
    border-top: 1px solid #eee;
    
}
.quote-form h1{
/*    color: #fff;*/
    text-align: center;
    margin: 0px;
}
.quote-form p label{
/*    color: #fff;*/
}
.quote-form p label:nth-child(1), .quote-form p label:nth-child(2), .quote-form p label:nth-child(3){
    width: 48%;
    margin: 0% 1%;   
    float: left;    
}
.quote-form p label:nth-child(3){
    width: 48%;
    margin: 0% 1%;   
    display: block;
}
.quote-form p label:nth-child(4), .quote-form p label:nth-child(5), .quote-form p label:nth-child(6){
    width: 98%;
    margin: 0% 1%;   
    float: left;    
}

.quote-form input[type="text"], .quote-form input[type="input"], .quote-form input[type="password"], .quote-form input[type="email"], .quote-form input[type="number"], .quote-form input[type="url"], .quote-form input[type="tel"], .quote-form textarea {
    width: 100%;
    margin-bottom: 20px;
    display: inline;
    min-width: 50px;
    padding: 13px !important;
    border-radius: 2px !important;
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    outline: none;
    font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    background: #fff;
    transition: all 0.3s ease-in-out;
    box-sizing: border-box;
    border-color: #e1e1e1;
    background-color: rgba(255,255,255,0.8);
    color: #919191;
}
.quote-form input[type="submit"]{
    background-color: #c30b0f;
    color: #ffffff;
    border-color: #cd9900;
    margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    transition: all 0.3s ease-in-out;
    text-align: center !important;
    display: block;
    margin: 0 auto;
    font-weight: bold;
    border-radius: 30px;
}
.quote-form input[type="submit"]:hover{
    background: #efbb20;
    color: #fff;
}

#top #wrap_all .avia-gallery-1 .avia-gallery-thumb a {
    width: 33.333333333%  !important;
}
.quote-section .required{
    color: #efbb20;
    text-decoration: none;
}
.quote-form span.wpcf7-not-valid-tip {
    display: block;
    margin-top: -13px;
    padding: 5px;
    background: #e93131;
    font-size: 12px !important;
    color: #e8d0d0 !important;
    width: fit-content;
    max-width: 300px;
    float: right;
    border-radius: 2px;
    position: relative;
    line-height: 14px;
    text-align: center;
}
.quote-form span.wpcf7-not-valid-tip::before {
    content: '';
    position: absolute;
    right: 7px;
    top: -7px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ea3131;
    clear: both;
}
.quote-form div.wpcf7-response-output{
    background: #e93131;
    font-size: 12px !important;
    color: #e8d0d0 !important;
    border-radius: 2px;
    border: 0px;
    line-height: 14px;
    padding: 6px;
    margin: 0px auto;
    text-align: center;
    width: fit-content;
}


.av_minimal_header_shadow {
     box-shadow: none !important; 
}
.html_stretched #wrap_all {
    background-color: #ffffff !important;
}
.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
    background-color: transparent;
    color: #808080;
}
#top #wrap_all .av-main-nav ul > li > a, #top #wrap_all .avia_mega_div, #top #wrap_all .avia_mega_div ul, #top #wrap_all .av-main-nav ul ul {
    color: #e6e6e6;
    background-color: #80431c;
    border-color: #80431c;
    font-size: 14px;
}
.html_minimal_header #main > .avia-builder-el-0{
    margin-top: -50px;
	float: left;
}
#footer{
    background: url('images/footerb-bg.png'); 
    background-position: top;   
}
.socket_color{
    background-color: #268a19;
}
#footer {
    padding: 40px 0 10px 0;
    z-index: 1;
    border: 0px;
}

.content, .sidebar {
    padding-top: 50px;
    padding-bottom: 50px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    min-height: 1px;
    z-index: 1;
}

#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
    color: #e6e6e6;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
}
#top .iconbox_left_content .iconbox_icon{    
/*    background: url('../ugb/images/icon-bg.jpg'); */
    background-color: rgba(34, 23, 21, .8);
}
.iconbox_left_content .iconbox_content .iconbox_content_title, .iconbox_right_content .iconbox_content .iconbox_content_title {
    margin: 0 0 -3px 0;
    color: #efbb20;
}
.alternate_color{
    background: url(../ugb/images/footerb-bg.png);
    background-position: center;
    background-color: rgba(34, 23, 21, .8);
    color: #ffffff;
}

#av_section_3.alternate_color::after{
    content: "";
    display: table !important;
    background: url('../ugb/images/yellow-border-strip.jpg');
    background-repeat: repeat-x;
    height: 10px;
    position: absolute; 
    left: 0;
    bottom: 0;
    width: 100%;
    clear: both;
    margin-left: calc((-100vw + 100%) / 2);
    margin-right: calc((-100vw + 100%) / 2);
    padding-left: calc((100vw - 100%) / 2);
    padding-right: calc((100vw - 100%) / 2);
    width: 100vw;
}

#av_section_3.alternate_color::before{
    content: "";
    display: table !important;
    background: url('../ugb/images/yellow-border-strip.jpg');
    background-repeat: repeat-x;
    height: 10px;
    position: absolute; 
    left: 0;
    top: 0;
    width: 100%;
    clear: both;
    margin-left: calc((-100vw + 100%) / 2);
    margin-right: calc((-100vw + 100%) / 2);
    padding-left: calc((100vw - 100%) / 2);
    padding-right: calc((100vw - 100%) / 2);
    width: 100vw;
}
.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
    background-color: #221715;
}
.top-right-group{
    float: right;
    padding: 27px 0px;
}
.phone_section{
    float: left;
    padding: 0px 20px 0px 20px;
    color: #221715;
    margin-top: 4px;
}
.phone_section .icon{
    float: left;
    width: 36px;
    height: 36px;
    background: url(../ugb/images/telephone.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    margin-right: 6px;
}
.phone_section .text{
    float: left;
    display: block;
}
.text h5{
    display: block;
    white-space: nowrap;
}
.text p{
    line-height: 16px;
    margin: 5px 0px 0px 0px;
}
.quote_section{
    float: left;
    color: #221715;
    line-height: 35px;
}

.quote_section a, .main_color input[type='submit']{
    line-height: 15px;
    background-color: #c30b0f;
    color: #ffffff;
    border-color: #a4080c;
    padding: 15px 26px;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    font-weight: bold;
    text-decoration: none;
    border-radius: 100px;
    float: left;
    font-size: 12px;
    text-transform: uppercase;    
    text-align: center;
}
.quote_section a:hover, .main_color input[type='submit']:hover{
    background: #efbb20;
    color: #fff;
}

.quote-form .ajax-loader{
    display: none;
}
/*
.entry-content-header{
    margin-bottom: 50px;
}
*/
.entry-content-header .page-thumb img{
    width: 100% !important;
    margin-bottom: 50px;
}

.avia-google-map-container {
    background: url('../ugb/images/map_sample.jpg');
}
.entry-content br{
    display: none;
}
.main_color .avia-color-theme-color{
    background-color: #c30b0f;
    border: 0px;
    font-weight: bold;
}
.single-portfolio .av-layout-grid-container{
    max-width: 1310px;
    margin: 0 auto;
}

















@media screen and (max-width: 768px){
.quote-form p label{
    width: 100% !important;
}
#top #wrap_all .avia-gallery-1 .avia-gallery-thumb a {
    width: 50% !important;
}
	.slideshow_caption{
		width: 100%;
	}
	
	.avia-slideshow-inner {
	min-height: 260px !important;
	
}
.avia-slideshow li img {
	 min-width: 620px;
}
	
	
}


@media only screen and (max-width: 989px) and (min-width: 320px){
.responsive .logo img {
    margin: 28px 0px;
    max-width: 220px;
}
.av_minimal_header #header_main, .av_minimal_header #header_meta{
    background: #80431c;
}
.header_color .phone-info{
    color: #ffffff;
    font-size: 16px;
} 
.top-right-group{
    display: none;
}
.html_header_top.html_bottom_nav_header #header_main{
    height: 220px;
}
.html_minimal_header #main > .avia-builder-el-0 {
    margin-top: -50px;
}
}